HP LaserJet Professional M1130/M1210 MFP-serie

Aanvullende gebruikershandleiding (alleen draadloze modellen)
Gebruik deze aanvulling samen met de volledige versie van de gebruikershandleiding van dit product.

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional M1130/M1210 MFP-serie

 Nederlands

Informatie over handelsmerken en copyright

    Copyright en licentie

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Verveelvoudiging, bewerking en vertaling zonder voorafgaande schriftelijke toestemming zijn verboden, behalve zoals toegestaan door het auteursrecht.

    De informatie in dit document kan zonder vooraankondiging worden gewijzigd.

    De enige garantie voor producten en services van HP wordt uiteengezet in de garantieverklaring die bij dergelijke producten en services wordt geleverd. Niets in deze verklaring mag worden opgevat als een aanvullende garantie. HP is niet aansprakelijk voor technische of redactionele fouten of weglatingen in deze verklaring.

    Onderdeelnummer: CE844-90948

    Edition 1, 3/2011

    Handelsmerken

    Microsoft®, Windows®, Windows® XP en Windows Vista® zijn in de Verenigde Staten gedeponeerde handelsmerken van Microsoft Corporation.


HP LaserJet Professional M1130/M1210 MFP-serie

Conventies in deze handleiding

    TIP:

    Bij Tip vindt u handige tips of sneltoetsen.
    OPMERKING:

    Bij Opmerking vindt u belangrijke informatie, zoals een toelichting bij een concept of uitleg van een taak.
    VOORZICHTIG:

    Dit geeft aan dat u bepaalde procedures moet volgen om te voorkomen dat gegevens verloren gaan of het apparaat wordt beschadigd.
    WAARSCHUWING!

    Waarschuwingen geven aan dat u bepaalde procedures moet volgen om te voorkomen dat letsel ontstaat, gegevens onherroepelijk verloren gaan of het apparaat zwaar wordt beschadigd.


Informatie over het product

Informatie over het product
  • Productaanzichten


Informatie over het product

Productaanzichten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Indeling bedieningspaneel


Informatie over het product

Indeling bedieningspaneel

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP LaserJet Professional M1210 MFP-serie (alleen draadloze modellen)


Informatie over het product

HP LaserJet Professional M1210 MFP-serie (alleen draadloze modellen)

    Onderdelen van het bedieningspaneel

    1
    Statuslampje Tonerniveau: geeft aan dat het tonerniveau in de printcartridge laag is.
    2
    Waarschuwingslampje: geeft aan dat er een probleem is met het apparaat. Kijk op het lcd-display of er een bericht wordt weergegeven.
    3
    Klaar-lampje: geeft aan dat het apparaat klaar is of een taak verwerkt.
    4
    Lcd-display: Het display geeft statusinformatie, menu's en berichten weer.
    5
    Knop Kopieerinstellingen: Het menu Kopieerinstellingen openen. Om een identificatiekaart te kopiëren, drukt u drie keer op deze knop om het menu ID kopiëren te openen en drukt u daarna op de knop OK.
    6
    Knop Instellingen: Menu’s openen.
    7
    Pijl links en pijl rechts: Hiermee navigeert u door de menu's. Hiermee verkleint of vergroot u de huidige waarde op het scherm. Hiermee verplaatst u de cursor een positie terug of vooruit.
    8
    Knop OK: Hiermee bevestigt u een instelling of geeft u aan dat een bewerking kan worden gestart.
    9
    Knop Annuleren: Hiermee annuleert u de huidige taak of de laatste instelling die u hebt gewijzigd. Wanneer het apparaat zich in de status Klaar bevindt, kunt u op deze knop drukken om de standaardkopieerinstellingen te resetten.
    10
    Knop Kopiëren starten: Hiermee start u een kopieertaak.
    11
    Pijl terug: Hiermee gaat u naar het vorige menuniveau.
    12
    Knop Fax verzenden: Hiermee start u een faxtaak.
    13
    Knop Opnieuw kiezen: Hiermee kiest u het nummer dat voor de vorige faxtaak is gebruikt, opnieuw.
    14
    Knop Kopie donkerder/lichter: Hiermee past u de donkerte voor de huidige kopieertaak aan.
    15
    Numeriek toetsenblok: Gebruik het toetsenblok om faxnummers of gegevens in te voeren.
    16
    Knop Draadloos en statuslampje: Gebruik deze knop om de functie Draadloos van het apparaat in of uit te schakelen. Het statuslampje geeft aan of het apparaat verbinding heeft met een draadloos netwerk.
    ●
    Aan: Het apparaat is verbonden met een draadloos netwerk.
    ●
    Snel knipperend: Er is een fout opgetreden in de Wi-Fi Protected Setup (WPS).
    ●
    Langzaam knipperend: Het apparaat probeert verbinding te maken met een draadloos netwerk.
    ●
    Uit: Een van de volgende situaties is van toepassing:
    ●
    het apparaat is uitgeschakeld.
    ●
    het apparaat is niet verbonden met een draadloos netwerk.
    ●
    het apparaat bevindt zich in de modus Auto-uit.


Menu's op het bedieningspaneel

Menu's op het bedieningspaneel
  • Menu's op het bedieningspaneel


Menu's op het bedieningspaneel

Menu's op het bedieningspaneel

    Voor de HP LaserJet Professional M1210 MFP-serie (alleen draadloze modellen), is het submenu Menu Draadloos beschikbaar in het menu Netwerkconfig. van het bedieningspaneel.

    ●
    Gebruik de submenu's Menu Draadloos om de draadloze functies van het apparaat in of uit te schakelen, te testen of in te stellen.

    Submenu's Menu Draadloos
    Menu-item
    Submenu-item
    Omschrijving
    Menu Draadloos
    Draadloze radio
    Hiermee schakelt u de draadloze functionaliteit van het apparaat in of uit.
    Aan
    Uit
    De standaardinstelling is Aan.
    Netwerktest
    Hiermee test u het draadloze netwerk en drukt u een rapport met de resultaten af.
    WPS-instellingen
    Als de draadloze router WPS ondersteunt, gebruikt u deze methode om het apparaat in te stellen in een draadloos netwerk.
    1.
    Druk op de knop Wi-Fi Protected Setup [image] op de router of het draadloos toegangspunt.
    OPMERKING:

    Raadpleeg voor meer informatie de gebruikershandleiding van uw router of het draadloos toegangspunt.
    2.
    Druk op de knop Draadloos [image] op het bedieningspaneel van het apparaat.
    3.
    Selecteer het submenu WPS-instellingen in Menu Draadloos en volg de aanwijzingen op het bedieningspaneel om de instelling van het draadloos netwerk te voltooien.


Sluit het product aan

Sluit het product aan
  • Netwerkaansluiting


Sluit het product aan

Netwerkaansluiting

Het product kan worden aangesloten op een draadloos netwerk.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Installeer het product op een draadloos netwerk met HP Smart Install
  • Installeer het product op een draadloos netwerk met de software-cd
  • Installeer de software voor een product dat momenteel op het netwerk is
  • Voer een peer-to-peer (ad-hoc) draadloze installatie uit
  • Schakel de draadloze eenheid van het product uit
  • Het netwerkapparaat configureren


Sluit het product aan

Installeer het product op een draadloos netwerk met HP Smart Install
    OPMERKING:

    Dit installatietype wordt alleen voor Windows ondersteund.

    Met HP Smart Install kunt u de apparaatdriver en -software installeren door het apparaat met een USB-kabel op een pc aan te sluiten. Indien het apparaat eerder was geïnstalleerd in een draadloos netwerk, herstelt u de standaardinstellingen voor draadloos.

    OPMERKING:

    De installatie-cd is niet vereist tijdens een HP Smart Install. Plaats de installatie-cd niet in het cd-romstation van de computer.

    1.
    Schakel het product in en sluit de USB-kabel aan op het product en de computer. Het installatieprogramma wordt automatisch gestart.

    De USB-kabel aansluiten

    ●
    Als het programma HP Smart Install niet automatisch wordt gestart, is AutoPlay mogelijk uitgeschakeld.

    Blader naar Deze computer en dubbelklik op het cd-romstation met HP Smart Install. Dubbelklik op het bestand SISETUP.EXE om het programma uit te voeren en het apparaat in te stellen.

    Als u het cd-romstation met HP Smart Install niet kunt vinden, verwijdert u de USB-kabel en installeert u het apparaat via de productinstallatie-cd.

    ●
    Als het programma u vraagt een verbindingstype te selecteren, kiest u het verbindingstype dat u zult gebruiken om naar het product af te drukken.
    2.
    Volg de instructies op het scherm om de productinstallatie te voltooien.
    3.
    Als de installatie is voltooid, en u er zeker van wilt zijn dat het apparaat een netwerk-IP-adres heeft, kunt u een configuratiepagina afdrukken.
    a.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat
    b.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    c.
    Gebruik de pijlknoppen om de optie Config-rapport te selecteren en druk vervolgens op de knop OK.


Sluit het product aan

Installeer het product op een draadloos netwerk met de software-cd

    1.
    Plaats de software-cd in de cd-lade van de computer.

    Als het installatieprogramma niet automatisch wordt gestart, bladert u op de cd naar het bestand SETUP.EXE en start u het programma handmatig.

    2.
    Volg de instructies op het scherm om de productinstallatie te voltooien.
    3.
    Als de installatie is voltooid, en u er zeker van wilt zijn dat het apparaat een netwerk-IP-adres heeft, kunt u een configuratiepagina afdrukken.
    a.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat
    b.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    c.
    Gebruik de pijlknoppen om de optie Config-rapport te selecteren en druk vervolgens op de knop OK.


Sluit het product aan

Installeer de software voor een product dat momenteel op het netwerk is

    Wanneer het product eerder is geïnstalleerd op een netwerkcomputer (zodat het reeds een IP-adres heeft) en u het printerstuurprogramma op een andere computer wilt installeren, moet u de volgende stappen uitvoeren.

    1.
    Open op de pc de geïntegreerde webserver van HP. Raadpleeg de gebruikershandleiding voor meer informatie over de geïntegreerde webserver van HP.
    2.
    Klik op het tabblad HP Smart Install.
    3.
    Klik op de knop Downloaden.
    4.
    Volg de instructies op het scherm om de productinstallatie te voltooien.


Sluit het product aan

Voer een peer-to-peer (ad-hoc) draadloze installatie uit

    Voer de draadloze installatie op een computer uit via een peer-to-peer-installatie (ad-hoc).

    1.
    Gebruik een van de volgende procedures om de standaardinstellingen voor draadloos te herstellen.
    OPMERKING:

    Verwijder het apparaat en voer het installatieprogramma opnieuw uit als zich een fout voordoet. Voer de netwerkinstellingen in wanneer dit wordt gevraagd. Raadpleeg de volledige HP LaserJet Professional M1130/M1210 MFP-serie Gebruikershandleiding voor meer informatie over het installeren en verwijderen van het apparaat.

    Aanbevolen methode om de standaardinstellingen voor draadloos te herstellen
    a.
    Druk op de knop Instellen [image] om de menu's te openen.
    b.
    Navigeer met de knop pijl naar rechts [image] of pijl naar links [image] door het menu Netwerkconfig.. Druk op de knop OK om het menu te selecteren.
    c.
    Navigeer met de knop pijl naar rechts [image] of pijl naar links [image] naar Standaardwaarden. Druk op de knop OK om dit item te selecteren en de standaardinstellingen voor draadloos te herstellen.
    Alternatieve methode om de standaardinstellingen voor draadloos te herstellen
    a.
    Schakel het apparaat uit.
    b.
    Houd de knop Draadloos [image] en de knop Annuleren [image] ingedrukt en schakel het apparaat vervolgens in.
    c.
    Houd de knoppen ingedrukt tot alle lampjes tegelijk knipperen en laat de knoppen vervolgens los.
    2.
    Druk een configuratiepagina af en zoek de netwerknaam (SSID) in het gedeelte Netwerkgegevens.
    a.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat
    b.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    c.
    Gebruik de pijlknoppen om de optie Config-rapport te selecteren en druk vervolgens op de knop OK.
    3.
    Vernieuw de lijst met draadloze netwerkverbindingen en klik op de netwerknaam van het product (SSID) en maak er verbinding mee.
    4.
    Druk na een aantal minuten een configuratiepagina af en zoek naar het IP-adres van het product.
    5.
    Open een webbrowser, typ het IP-adres van het product in het adresveld en druk op de Enter-toets om de geïntegreerde webserver van HP te openen.
    6.
    Klik op het tabblad HP Smart Install en klik op Downloaden om de productsoftware te installeren.

    In de volgende afbeeldingen wordt het verschil aangetoond tussen een ad-hoc netwerkverbinding en een infrastructuurnetwerkverbinding.

    Ad-hoc netwerk
    Infrastructuurnetwerk
    Voorbeeld van ad-hoc netwerk
    Voorbeeld van infrastructuurnetwerk

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Sluit het product aan

Schakel de draadloze eenheid van het product uit

    Als u het product wilt loskoppelen van een draadloos netwerk, dan kunt u de draadloze eenheid in het product uitschakelen.

    1.
    Houd de knop Draadloos [image] op het bedieningspaneel langer dan 5 seconden ingedrukt.
    2.
    Om te controleren of de functie voor draadloos is uitgeschakeld, drukt u een configuratiepagina af en controleert u of het item voor de status van 802.11b/g wireless is uitgeschakeld op de configuratiepagina.
    a.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat
    b.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    c.
    Gebruik de pijlknoppen om de optie Config-rapport te selecteren en druk vervolgens op de knop OK.


Sluit het product aan

Het netwerkapparaat configureren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Gebruik het hulpprogramma voor draadloze configuratie
  • Standaardinstellingen voor draadloos terugzetten


Sluit het product aan

Gebruik het hulpprogramma voor draadloze configuratie

    Gebruik het hulpprogramma voor draadloze configuratie om het product te configureren voor afdrukken op een draadloos netwerk.

    1.
    Schakel het draadloze product aan op de computer met een USB-kabel.
    2.
    Klik op de knop Start en klik op Programma's of Alle programma's.
    3.
    Klik op de menuoptie HP en klik op HP LaserJet Professional M1130/M1210 MFP-serie.
    4.
    Klik op de menuoptie Draadloze configuratie.
    5.
    Volg de instructies op het scherm om het product te configureren voor afdrukken op een draadloos netwerk.


Sluit het product aan

Standaardinstellingen voor draadloos terugzetten

    Gebruik een van de volgende procedures om de standaardinstellingen voor draadloos te herstellen.

    OPMERKING:

    Verwijder het apparaat en voer het installatieprogramma opnieuw uit als zich een fout voordoet. Voer de netwerkinstellingen in wanneer dit wordt gevraagd. Raadpleeg de volledige HP LaserJet Professional M1130/M1210 MFP-serie Gebruikershandleiding voor meer informatie over het installeren en verwijderen van het apparaat.

    Aanbevolen methode om de standaardinstellingen voor draadloos te herstellen
    a.
    Druk op de knop Instellen [image] om de menu's te openen.
    b.
    Navigeer met de knop pijl naar rechts [image] of pijl naar links [image] door het menu Netwerkconfig.. Druk op de knop OK om het menu te selecteren.
    c.
    Navigeer met de knop pijl naar rechts [image] of pijl naar links [image] naar Standaardwaarden. Druk op de knop OK om dit item te selecteren en de standaardinstellingen voor draadloos te herstellen.
    Alternatieve methode om de standaardinstellingen voor draadloos te herstellen
    a.
    Schakel het apparaat uit.
    b.
    Houd de knop Draadloos [image] en de knop Annuleren [image] ingedrukt en schakel het apparaat vervolgens in.
    c.
    Houd de knoppen ingedrukt tot alle lampjes tegelijk knipperen en laat de knoppen vervolgens los.


Afdruktaken

Afdruktaken
  • HP ePrint gebruiken


Afdruktaken

HP ePrint gebruiken

HP ePrint is een serie op het web gebaseerde afdrukservices waarmee ondersteunde HP-producten de volgende typen documenten kunnen afdrukken:

●
E-mailberichten en bijlagen die direct naar het e-mailadres van het HP-product zijn gestuurd.
●
Documenten verzonden door bepaalde mobiele afdruktoepassingen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP Direct Print gebruiken


Afdruktaken

HP Direct Print gebruiken

    Gebruik HP Direct Print om het product iets te laten afdrukken vanaf een mobiel apparaat (zoals een smartphone, netbook of laptop).

    OPMERKING:

    U hoeft niets in te stellen, maar HP Direct Print moet wel ingeschakeld zijn. Op uw mobiele apparaat moet een HP-afdruktoepassing zijn geïnstalleerd.

    1.
    Om HP Direct Print vanuit het bedieningspaneel van het product in te schakelen, voert u de volgende stappen uit:

    a.
    Gebruik de pijlknoppen om het menu Netwerkconfig. te selecteren en druk vervolgens op de knop OK.
    b.
    Gebruik de pijlknoppen om de optie Menu Draadloos te selecteren en druk vervolgens op de knop OK.
    c.
    Gebruik de pijlknoppen om de optie Draadloos direct te selecteren en druk vervolgens op de knop OK.

    2.
    Voor geavanceerde configuratie-opties, moet u HP Web Services inschakelen in de HP Embedded Web Server (EWS) aan de hand van de volgende stappen:

    a.
    Als het product met het netwerk is verbonden, drukt u een configuratiepagina af waarop u het IP-adres van het product kunt vinden.
    b.
    Open een webbrowser op uw computer en typ het IP-adres van het product in de adresregel. Het scherm HP EWS wordt weergegeven.
    c.
    Klik op het tabblad Netwerk.
    d.
    Schakel op de pagina Netwerk het selectievakje in, voer de netwerknaam (SSID) in en klik op de knop Toepassen. Het IP-adres van het mobiele apparaat verschijnt op de pagina Netwerk.
    OPMERKING:

    Om de netwerknaam (SSID) te vinden, klikt u op het menu Draadloze configuratie op de pagina Netwerk.

    3.
    Om een document met een toepassing af te drukken, selecteert u Bestand en vervolgens Afdrukken.
    OPMERKING:

    Als er één product met het draadloze netwerk is verbonden dat HP Direct Print ondersteunt, wordt het document afgedrukt. Als er meer dan één product met het netwerk is verbonden dat HP Direct Print ondersteunt, verschijnt er een lijst met producten. Selecteer het gewenste product voordat u naar de volgende stap gaat. Als er geen product wordt gevonden, wordt u gevraagd of u naar ePrint of lokale producten wilt zoeken.


Problemen oplossen

Problemen oplossen
  • Connectiviteitsproblemen oplossen


Problemen oplossen

Connectiviteitsproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Problemen met de draadloze verbinding oplossen


Problemen oplossen

Problemen met de draadloze verbinding oplossen

    Het installatieprogramma kan het product niet vinden tijdens het installatieproces.
    Oorzaak
    Oplossing
    Het product uitgeschakeld.
    Controleer of het product is ingeschakeld en gereed is. Start het product zonodig opnieuw op.
    Het product is te ver weg van de draadloze router of het toegangspunt.
    Plaats het product dichterbij de draadloze router of het toegangspunt.
    Een persoonlijk firewall-programma blokkeert de communicatie.
    Schakel de firewall tijdelijk uit om het product te installeren. Schakel de firewall opnieuw in wanneer het product is geïnstalleerd. Als u door de firewall uit te schakelen met het product kunt communiceren, kunt u het product een statisch IP-adres geven en de firewall weer inschakelen. Voor informatie over de firewalls die in een HP-omgeving worden gebruikt, zie www.hp.com/support/XP_firewall_information.
    Het product communiceert niet met de draadloze router of het toegangspunt.
    ●
    Controleer of het lampje voor draadloze verbinding [image] brandt. Druk op de knop Draadloos [image] indien dit niet het geval is.
    ●
    Plaats het product dichterbij de draadloze router of het toegangspunt en probeer het opnieuw.
    ●
    De standaardinstellingen voor draadloos herstellen. Zie Standaardinstellingen voor draadloos terugzetten.
    Als de fout blijft optreden, moet u de installatie ongedaan maken en het product opnieuw installeren. Wanneer u wordt gevraagd naar de netwerkinstellingen, moet u deze opgeven en doorgaan met de installatie.

    Het product kan niet worden verbonden met een draadloos netwerk.
    Oorzaak
    Oplossing
    Het draadloze instellingen van het product en de netwerkinstellingen komen niet overeen.
    Het is mogelijk dat u de netwerkparameters van het product handmatig moet configureren. Controleer of u de volgende netwerkinstellingen weet:
    ●
    Communicatiemodus
    ●
    Netwerknaam (SSID)
    ●
    Kanaal (alleen ad-hoc netwerken)
    ●
    Verificatietype
    Gebruik het hulpprogramma voor draadloze configuratie om het product te configureren voor afdrukken op een draadloos netwerk.
    Als de fout blijft optreden, moet u de installatie ongedaan maken en het product opnieuw installeren. Wanneer u wordt gevraagd naar de netwerkinstellingen, moet u deze opgeven en doorgaan met de installatie.
    De draadloze router of het draadloze toegangspunt is geconfigureerd met een Media Access Control-filter (MAC) dat de netwerktoegang van het product belemmert.
    Configureer de draadloze router of het toegangspunt zodat de lijst met geaccepteerde MAC-adressen het hardwareadres van het product bevat. Raadpleeg de gebruikershandleiding van het apparaat voor hulp.

    De draadloze verbinding wordt soms uitgeschakeld.
    Oorzaak
    Oplossing
    De productomgeving kan de draadloze communicatie beïnvloeden. De volgende situaties kunnen de draadloze communicatie beïnvloeden:
    ●
    Een betonnen of metalen wand tussen het product en de draadloze router of het toegangspunt.
    ●
    Televisies, computerapparaten, magnetrons, intercoms, mobiele telefoons, batterijopladers en stroomadapters zijn dichtbij het netwerk geïnstalleerd.
    ●
    Een uitzendstation of hoogspanningskabel is dichtbij het netwerk geplaatst.
    ●
    Een fluorescerende lamp vlakbij het netwerk wordt in- of uitgeschakeld.
    Plaats het product naar een locatie waar het een stabiel signaal kan ontvangen van de draadloze router of het toegangspunt. U kunt de draadloze router of het toegangspunt ook verplaatsen.


Informatie over wettelijke voorschriften

Informatie over wettelijke voorschriften
  • Verklaring van conformiteit (draadloze modellen)
  • Aanvullende voorschriften voor draadloze producten


Informatie over wettelijke voorschriften

Verklaring van conformiteit (draadloze modellen)

    Verklaring van conformiteit
    volgens ISO/IEC 17050-1 en EN 17050-1
    Naam fabrikant:
    Hewlett-Packard
    Information Technology
    R&D (Shangai) Co., Ltd
    DoC#: BOISB-0901-05-rel.1,0
    Adres fabrikant:
    Building 6, No. 690 BiBo Road
    ZhangJiang, Shanghai, China
    verklaart dat het product
    Productnaam:
    HP LaserJet Professional M1217nfw MFP-serie
    Wettelijk modelnummer2)
    BOISB-0901-05
    Productopties:
    ALLE
    Accessoires 4)
    BOISB-0906-00 — (US-faxmodule LIU)
    BOISB-0906-01– (Euro-faxmodule LIU)
    SDGOB-0892 — (Draadloze module)
    Printcartridges:
    CE285A, CC388A
    voldoet aan de volgende productspecificaties:
    VEILIGHEID:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Klasse 1 Laser-/LED-product)
    IEC 62311:2007 / EN 62311:2008
    EMC:
    CISPR22:2005 +A1 / EN55022:2006 +A1 - Klasse B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Titel 47 CFR, Deel 15 Klasse B) / ICES-003, Nummer 4
    GB9254-1998, GB17625.1-2003
    EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
    EN 300 328:V1.7,1
    TELECOM:3)
    ES 203 021; FCC Titel 47 CFR, Part 683)
    FCC Titel 47 CFR, Onderdeel 15 Subonderdeel C (Sectie 15.247) / IC: RSS-210
    ENERGIEVERBRUIK:
    EG-richtlijn 1275/2008
    ENERGY STAR® Qualified Imaging Equipment Typical Electricity Consumption (TEC) Test Procedure
    Aanvullende informatie:
    Dit apparaat voldoet aan de vereisten van de EMC-richtlijn 2004/108/EC en de Laagspanningsrichtlijn 2006/95/EC, de R&TTE-richtlijn 1999/5/EC (Annex II en IV) en de EvP-richtlijn 2005/32/EC. Het is voorzien van de CE-markering [image].
    Dit apparaat voldoet aan Deel 15 van de FCC-voorschriften. Gebruik ervan is alleen toegestaan op de volgende voorwaarden: (1) dit apparaat mag geen schadelijke storing veroorzaken, en (2) dit apparaat moet enige ontvangen storing accepteren, waaronder storing die een ongewenste werking kan veroorzaken.
    1.
    Het product is getest in een normale configuratie met een Hewlett-Packard PC-systeem.
    2.
    Voor wettelijke doeleinden is aan dit product een wettelijk modelnummer toegewezen. U moet dit nummer niet verwarren met de productnamen of de productnummers.
    3.
    Telecomgoedkeuringen en -standaarden overeenkomstig de doellanden/-regio's zijn op dit apparaat toegepast, ter aanvulling op het bovenstaande.
    4.
    Dit apparaat gebruikt een analoge faxaccessoiremodule met de wettelijke modelnummers BOISB-0906-00 (US-LIU) of BOISB-0906-01 (EURO LIU) en SDGOB – 0892 (draadloze module), die zijn vereist om te voldoen aan de wettelijke technische vereisten van de landen/regio's waar dit product zal worden verkocht.
    Shanghai, China
    1 maart 2010
    Alleen voor gereguleerde onderwerpen:
    Contactadres in Europa:
    Uw plaatselijke Hewlett-Packard verkoop- en servicekantoor of Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034 Böblingen, Duitsland (Fax: +49-7031-14-3143) www.hp.com/go/certificates
    Contactadres in de VS:
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telefoon: 208-396-6000)


Informatie over wettelijke voorschriften

Aanvullende voorschriften voor draadloze producten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • FCC-conformiteitsverklaring - Verenigde Staten
  • Australische verklaring
  • Braziliaanse ANATEL-verklaring
  • Canadese verklaringen
  • Wettelijk voorschrift van Europese Unie
  • Kennisgeving voor gebruik in Frankrijk
  • Kennisgeving voor gebruik in Rusland
  • Koreaanse verklaring
  • Taiwanese verklaring
  • Draadloze markering Vietnam Telecom voor goedgekeurde ICTQC Type-producten


Informatie over wettelijke voorschriften

FCC-conformiteitsverklaring - Verenigde Staten

    Exposure to radio frequency radiation

    VOORZICHTIG:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    VOORZICHTIG:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informatie over wettelijke voorschriften

Australische verklaring

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informatie over wettelijke voorschriften

Braziliaanse ANATEL-verklaring

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informatie over wettelijke voorschriften

Canadese verklaringen

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informatie over wettelijke voorschriften

Wettelijk voorschrift van Europese Unie

    De telecommunicatiefunctionaliteit van dit product kan worden gebruikt in de volgende EU- en EFTA-landen/regio's:

    Oostenrijk, België, Bulgarije, Cyprus, Tsjechische Republiek, Denemarken, Estland, Finland, Frankrijk, Duitsland, Griekenland, Hongarije, IJsland, Ierland, Italië, Letland, Liechtenstein, Litouwen, Luxemburg, Malta, Nederland, Noorwegen, Polen, Portugal, Roemenië, Slovaakse Republiek, Slovenië, Spanje, Zweden, Zwitserland en het Verenigd Koninkrijk.


Informatie over wettelijke voorschriften

Kennisgeving voor gebruik in Frankrijk

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informatie over wettelijke voorschriften

Kennisgeving voor gebruik in Rusland

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informatie over wettelijke voorschriften

Koreaanse verklaring

    Voorschrift draadloos voor Taiwan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informatie over wettelijke voorschriften

Taiwanese verklaring

    Voorschrift draadloos voor Taiwan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informatie over wettelijke voorschriften

Draadloze markering Vietnam Telecom voor goedgekeurde ICTQC Type-producten

    Markering Vietnam telecom

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

In de volgende onderwerpen wordt uitgelegd hoe u door deze gebruikershandleiding kunt navigeren.

  • Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp
  • Sneltoetsen voor de Help Viewer
  • Sneltoetsen voor het tabblad Inhoudsopgave
  • Sneltoetsen voor het tabblad Index
  • Sneltoetsen voor het tabblad Zoeken
  • Sneltoetsen voor het tabblad Favorieten

Opmerkingen

  • Er zijn op het toetsenbord tevens opdrachten voor sneltoetsen aanwezig.
  • Sneltoetsen werken tevens in secundaire vensters en pop-upvensters.
  • Telkens wanneer u een sneltoets in het deelvenster Navigatie gebruikt, verliest u het zicht op het deelvenster Onderwerp. Als u terug wilt keren naar het deelvenster Onderwerp, drukt u op F6.
  • Het selectievakje Overeenkomende woorden op het tabblad Zoeken wordt ingeschakeld als u deze optie voor uw laatste zoekopdracht had gebruikt.

http://www.hp.com


De HTML Help Viewer gebruiken

De HTML Help Viewer gebruiken

De volgende onderwerpen geven informatie over het navigeren in en gebruiken van deze handleiding. Klik op een van de volgende onderwerpen voor meer informatie:

  • Help gebruiken
  • Een Help-onderwerp opzoeken
  • Een lijst met favoriete Help-onderwerp samenstellen
  • Een Help-onderwerp kopiëren
  • Het huidige Help-onderwerp afdrukken
  • Help-onderwerpen opzoeken met de werkbalkknoppen
  • De snelmenuopdrachten gebruiken

http://www.hp.com


Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp

U kunt snel switchen tussen het deelvenster Navigatie en het deelvenster Onderwerp door op het toetsenbord op de toets F6 te drukken.

http://www.hp.com


Sneltoetsen voor de Help Viewer

De Help Viewer sluiten. | Alt+F4
Switchen tussen de Help Viewer en de overige geopende vensters. | Alt+Tab
Het menu Opties openen. | Alt+O
De instellingen van Microsoft Internet Explorer wijzigen. In het dialoogvenster Internet-opties vindt u de instellingen voor toegankelijkheid. Als u deze instellingen wilt wijzigen, klikt u op het tabblad Algemeen en vervolgens op Toegankelijkheid. | Alt+O, en druk vervolgens I
Het deelvenster Navigatie weergeven of verbergen. | Alt+O, en druk vervolgens T
Een onderwerp afdrukken. | Alt+O, en druk vervolgens D of klik met de rechtermuisknop op het onderwerp en klik op Afdrukken.
Terugkeren naar het vorige onderwerp. | Alt+pijl links, of Alt+O, en druk vervolgens op V
Naar het volgende onderwerp gaan (alleen als u het al eerder had bekeken). | Alt+pijl rechts, of Alt+O, en druk vervolgens op L
Zoekmarkeringen uitschakelen. | Alt+O, en druk vervolgens op M
Het onderwerp dat in het deelvenster Onderwerp staat vernieuwen (nuttig wanneer u op een koppeling van een webpagina had geklikt). | F5, of Alt+O, en druk vervolgens op R
Terugkeren naar de startpagina (de makers van de Help kunnen een startpagina voor een Help-systeem specificeren). | Alt+O, en druk vervolgens op S
Het stoppen met het openen van een pagina in de Viewer (nuttig wanneer u op een koppeling van een webpagina had geklikt en u de pagina niet verder wilt downloaden). | Alt+O, en druk vervolgens op P
Naar een ander onderwerp of andere webpagina gaan. De maker van de Help die het Help-bestand compileert tot een .chm-bestand kan twee koppelingen toevoegen in het menu Opties voor belangrijke onderwerpen of webpagina's. Wanneer u een Jump-opdracht selecteert, gaat u naar een van die onderwerpen of webpagina's. | Alt+O, en druk vervolgens 1 of 2
Schakelen tussen het deelvenster Navigatie en het deelvenster Onderwerp. | F6
Bladeren door het onderwerp. | Pijl omhoog en pijl omlaag, of pagina omhoog en pagina omlaag
Bladeren door alle koppelingen in een onderwerp of door alle opties op het tabblad van het deelvenster Navigatie. | Tab

http://www.hp.com


Sneltoetsen voor het tabblad Inhoudsopgave

Het tabblad Inhoud weergeven. | Alt+I
Een boek of map openen en sluiten. | Plusteken (+) en minteken (-), of pijl links en pijl rechts
Een onderwerp selecteren. | Pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Enter

http://www.hp.com


Sneltoetsen voor het tabblad Index

Het tabblad Index weergeven. | Alt+N
Een trefwoord typen dat moet worden opgezocht. | Druk op Alt+T en typ vervolgens het woord.
Een trefwoord in de lijst selecteren. | Pijl omhoog en pijl omlaag
Het verwante onderwerp weergeven. | Alt+E

http://www.hp.com


Sneltoetsen voor het tabblad Zoeken

Het tabblad Zoeken weergeven. | Alt+Z
Een trefwoord typen dat moet worden opgezocht. | Druk op Alt+T en typ vervolgens het woord.
Een zoekopdracht starten. | Alt+D
Een trefwoord in de lijst met resultaten selecteren. | Alt+K, en vervolgens pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Alt+E
De volgende opties zijn alleen beschikbaar als het zoeken naar de complete tekst is ingeschakeld.
Zoeken naar een trefwoord in de lijst met resultaten van een eerdere zoekopdracht. | Alt+U
Zoeken naar woorden die op het trefwoord lijken. Als u bijvoorbeeld woorden zoals "uitvoeren" en "uitvoering" wilt vinden, typt u "uitvoer". | Alt+M
Alleen zoeken in onderwerptitels. | Alt+R

http://www.hp.com


Sneltoetsen voor het tabblad Favorieten

Het tabblad Favorieten weergeven. | Alt+F
Het onderwerp dat wordt weergegeven toevoegen aan de lijst met Favorieten. | Alt+T
Een trefwoord in de lijst met Favorieten selecteren. | Alt+P, en vervolgens pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Alt+E
Het geselecteerde onderwerp uit de lijst verwijderen. | Alt+V

http://www.hp.com


Help gebruiken

Hierna volgen enkele tips om meer informatie te vinden wanneer u de HTML Help Viewer gebruikt:

  • Klik op de gekleurde, onderstreepte woorden om naar een ander onderwerp, een webpagina, een lijst met andere onderwerpen of een programma te gaan.
  • Klik, indien van toepassing, op "Verwante onderwerpen" aan het einde van een onderwerp en klik vervolgens op de naam van het gewenste onderwerp.
  • Selecteer een woord en druk op F1 om te zien of het woord zich in een onderwerp of de index bevindt.
  • Als u informatie van het Web in het onderwerpenvenster bekijkt, kunt u klikken op Stoppen of Vernieuwen op de werkbalk om het downloaden te onderbreken of een webpagina te vernieuwen.
  • U kunt een Help-onderwerp dat u vaak gebruikt, aan de lijst met favorieten toevoegen.
  • Klik met de rechtermuisknop op het tabblad Inhoud of in het onderwerpenvenster voor beschikbare snelmenuopdrachten.

http://www.hp.com


Een Help-onderwerp opzoeken

Klik in het navigatievenster op een van de volgende tabbladen:

  • Klik op het tabblad Inhoud om door een inhoudsopgave te bladeren. De inhoudsopgave is een uitvouwbare lijst met hoofdonderwerpen.
  • Klik op het tabblad Index en typ een woord of blader door de lijst om een overzicht van indextermen te zien. Onderwerpen staan vaak onder meerdere items.
  • Klik op het tabblad Zoeken en typ een woord om elk exemplaar van dat woord in het Help-bestand op te zoeken.
Opmerking Klik op het gewenste item in de inhoudsopgave, index of zoekresultaten om het desbetreffende onderwerp weer te geven.

http://www.hp.com


Een lijst met favoriete Help-onderwerp samenstellen

  1. Zoek het Help-onderwerp op dat u een favoriet onderwerp wilt maken.
  2. Klik op het tabblad Favorieten en klik vervolgens op Toevoegen.
Opmerkingen
  • U kunt terugkeren naar een favoriet onderwerp door te klikken op het tabblad Favorieten, het onderwerp te selecteren en vervolgens te klikken op Weergeven.
  • U kunt de naam van een onderwerp wijzigen door het onderwerp te selecteren en vervolgens een nieuwe naam te typen in het vak Huidig onderwerp.
  • U kunt een favoriet onderwerp verwijderen door het onderwerp te selecteren en vervolgens te klikken op Verwijderen.

http://www.hp.com


Een Help-onderwerp kopiëren

  1. Klik in het onderwerpenvenster met de rechtermuisknop op het onderwerp dat u wilt kopiëren en klik vervolgens op Alles selecteren.
  2. Klik er nogmaals met de rechtermuisknop op en klik vervolgens op Kopiëren. Hierdoor wordt het onderwerp naar het Klembord gekopieerd.
  3. Open het document waarnaar u het onderwerp wilt kopiëren.
  4. Plaats de cursor daar waar de gegevens moeten verschijnen.
  5. Klik op Plakken in het menu Bewerken.
Opmerking U kunt ook een deel van het onderwerp kopiëren door de gewenste tekst in het onderwerp te selecteren, met de rechtermuisknop te klikken en vervolgens op Kopiëren te klikken.

http://www.hp.com


Het huidige Help-onderwerp afdrukken

Klik met de rechtermuisknop op een onderwerp en klik vervolgens op Afdrukken.

Opmerking Als u afdrukt via het tabblad Inhoud (door met de rechtermuisknop op een item te klikken en vervolgens te klikken op Afdrukken) ziet u de optie om alleen het huidige onderwerp af te drukken of het huidige onderwerp plus alle deelonderwerpen.

http://www.hp.com


Help-onderwerpen opzoeken met de werkbalkknoppen

De werkbalk in de Help Viewer bevat vijf navigatieknoppen. Klik op deze knoppen om Help-onderwerpen op te zoeken:

  • Terug geeft het vorige onderwerp weer dat u hebt bekeken.
  • Vooruit geeft het volgende onderwerp weer in een eerder weergegeven reeks onderwerpen.
  • Volgende geeft het volgende onderwerp in de inhoudsopgave weer.
  • Vorige geeft het vorige onderwerp in de inhoudsopgave weer.
  • Home geeft het homepage-onderwerp weer voor het Help-bestand dat u bekijkt.
  • Vernieuwen werkt de webinformatie bij die op dat moment in het onderwerpenvenster wordt weergegeven.
  • Stoppen stopt het downloaden van bestandsinformatie. Klik op deze knop om het downloaden van een webpagina te stoppen.
Opmerking De werkbalk in uw Help Viewer bevat mogelijk niet al deze navigatieknoppen.

http://www.hp.com


De snelmenuopdrachten gebruiken

Het snelmenu bevat diverse opdrachten waarmee u informatie kunt weergeven en aanpassen.

Opdracht
Beschrijving
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles openen.
Hiermee worden alle boeken of mappen in de inhoudsopgave geopend. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles sluiten.
Hiermee worden alle boeken of mappen gesloten. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop en klik vervolgens op Afdrukken.
Hiermee wordt het onderwerp afgedrukt.

Opmerking Deze opdrachten kunnen via het toetsenbord worden geactiveerd. U kunt klikken op SHIFT+F10 om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken. U kunt ook Mousekeys activeren. U kunt een Mousekey-combinatie gebruiken om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken.

http://www.hp.com